@charset "UTF-8";
body {
	overflow:hidden;
	padding:0;
	margin:0;
	height:100%;
	width:100%;
}
 body, html, p, h1, h2, h3, h4, h5, h6 {
	padding:0;
	margin:0;
	font-family: "Metallophile Sp8 Light", Arial, Helvetica, sans-serif;
	font-weight: lighter;
	line-height: 1.3;
	-webkit-font-smoothing: subpixel-antialiased;
}
 
#realBody{
	position: absolute;
	z-index: 5;
	overflow: hidden;
	height: 100%;
	width: 100%;
	left: -25px;
	top: 2px;
}
 
 
@font-face {
	font-family: 'MetallophileSp8-Light';
	src: url('fonts/MetallophileSp8-Light.otf');
	src: local('‚ò∫'), url('fonts/MetallophileSp8-Light.otf') format('otf'), ;
	font-style: normal;
	-webkit-font-smoothing: subpixel-antialiased;
}
a:focus {
  -moz-outline-style: none;
}
a {
	color: #FC7033;
	border: none;
}
a:hover, a:active, a:focus {
	outline: none;
	 }
#container {
	margin: 0px auto;
	padding: 0px;
	width: 980px;
	background: rgba(41,41,50,.95);
	height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
}
#container .navCol {
	float: left;
	width: 150px;
	margin: 20px 0px;
	padding: 20px;
	color: #FFF;
	font-size: 0.9em;
	line-height: 1.2em;
}
#container .navCol .logo a{
	padding: 0px;
	margin: 0px 0px 30px 0px;
	border: none;
}
#container .navCol .nav {
	list-style-type: none;
	margin: 0px 0px 30px 0px;
	padding: 0;
}
#container .navCol .nav  li{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#container .navCol a{
	margin: 0;
	padding: 10px 5px;
	text-decoration: none;
	border-bottom: solid 1px #fff;
	display: block;
	color: #FFF;
	text-transform: uppercase;
}
#container .navCol a:hover {
	color: #999;
	display: block;
	text-decoration: none;
	background-color: #3B3B48;
}
#container .navCol .aboutCol {
	margin: 15px 0px;
	font-weight: lighter;
	font-size: 0.9em;
	line-height: 1.2em;
}
#container .navCol .aboutCol a {
	display: inline;
	text-decoration: underline;
	border: none;
	margin: 0;
	padding: 0;
	color: #FC7033;
}
#container .navCol .aboutCol a:hover {
	color: #6C9;
	text-decoration: none;
	background-color: #3B3B48;
}
#realBody #container .categoryHeader {
	width: 660px;
	float: left;
	padding: 20px;
	margin: 20px 0px 0px 0px;
	font-size: 36px;
	color: #FFF;
	text-transform: uppercase;
	font-weight: lighter;
}
#container .accordion{
	width: 740px;
	float: left;
	margin: 1px 0px 20px 20px;
	padding: 0px;
}
.accordion .accordion-header {
	cursor: pointer;
	position: relative;
	margin-top: 0px;
	zoom: 1;
}
.accordion .accordion-li-fix {
	display: inline;
	margin: 0;
	padding: 0;
}
.accordion .accordion-header-active {
	border-bottom: 0 !important;
	background-color: #DAF5F2;
}
.ui-accordion .ui-accordion-header a {
	display: block;
	font-size: 1em;
	padding: 0px;
}
.accordion-icons .accordion-header a {
	padding-left: 2px;
}
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content {
	padding: 1px 2px;
	border-top: 0;
	margin-top: -2px;
	position: relative;
	top: 0px;
	margin-bottom: 2px;
	display: none;
	zoom: 1;
}
.ui-accordion .ui-accordion-content-active {
	display: block;
}

#container .accordion h3   {
	margin: 0px;
	padding: 0px;
	float: left;
	background-color: #2F3038;
}
#container .accordion h3 a  {
	margin: 0px;
	padding: 10px 20px;
	width: 700px;
	display: block;
	color: #999999;
	font-weight: normal;
	text-decoration: none;
	border-bottom: solid #666 1px;
}
#container .accordion h3 a .format {
	float: left;
	text-transform: uppercase;
	width: 330px;
	color: #FFF;
}
#container .accordion h3 a .name {
	float: left;
	margin-top: 0.2em;
	font-size: 0.8em;
}
#container .accordion h3 a .title {
	float: right;
	font-size: 0.8em;
	margin-top: 0.2em;
	font-style: italic;
	width: 250px;
}
#container .accordion h3 a:hover {
	background-color: #424C4D;
}
#container .accordion h3.ui-state-active a {
	color: #628996;
	outline: 0;
	background-color: #fff;
	border-bottom: solid #fff 1px;
	padding-bottom: 0px;
}
#container .accordion h3.ui-state-active a .format {
	color: #628996;
	outline: 0;
	background-color: #fff;
	border-bottom: solid #fff 1px;
	padding-bottom: 0px;
}
#container .sectionBody {
	font-family: "Metallophile Sp8 Light", Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-decoration: none;
	margin: 0px 0px 1px 0px;
	padding: 20px;
	display: block;
	line-height: 1.3em;
	clear: both;
	background-color: #fff;
}
#container .sectionBody p{
	font-size:0.9em;
	text-decoration:none;
	margin: 0 0 15px 0;
	padding: 0px 0px;
	display: block;
	line-height: 1.3;
}
#container .sectionBody ul{
	font-size: 0.9em;
	margin: 0;
	padding: 0px;
	display: block;
	line-height: 1.3;
	list-style-type: none;
}
#container .sectionBody li{
	margin: 0 0 5px 0;
	padding: 0px;
	display: block;
}

#container .sectionBody .leftCol {
	margin: 0;
	padding: 0;
	display: block;
	width: 510px;
	float: left;
}

#container .sectionBody .rightCol {
	font-size: 0.9em;
	font-weight: lighter;
	text-decoration: none;
	margin: 35px 0px 0px 0px;
	padding: 0;
	display: block;
	float: right;
	width: 170px;
	}
	
.rightCol form .button {
	display: block;
	width: 170px;
	margin: 0;
	padding: 0;
	height: 35px;
}
.rightCol form .button:hover {
	color: #666;
	background-color: #efefef;
	cursor: pointer;
}
.rightCol .productDetails     {
	font-size: .9em;
	color: #666;
	line-height: 1.3em;
	padding: 0px 0px 20px 0px;
}
.rightCol .productDetails .artistName {
	margin: 0px 0px 15px 0px;
	padding: 0px;
	color: #333;
	font-size: 1.3em;
	line-height: 1em;
}
.rightCol .productDetails .title {
	margin: 0px 0px 18px 0px;
	padding: 0px;
	color: #333;
	font-size: 1.3em;
	line-height: 1em;
	font-style: italic;
}
.rightCol .productDetails .productDesc{
	margin: 0px;
	padding: 0px 0px 4px 0px;
	color: #999;
}
#container .sectionBody .colHead {
	font-size: 1.6em;
	margin-bottom: 5px;
	display: block;
	line-height: 1.2em;
}

.slideContainer {
	margin: 0px;
	padding: 0px;
	width: 100%;
	}
.slides {
	margin: 0px;
	padding: 0px;
	}
.slides ul{
	margin: 0px;
	padding: 0px;
	z-index: 5;
}
.slides li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	display: block;
	overflow: hidden;
}
.slideContainer .slides li a img {
	border: none;
	margin: 0px 0px 0px 0px;
	padding: 0;
	float: left;
}
.slideContainer .slides li object {
	padding: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	background-color: #333;
}
.slidenav {
	margin: 0px 0px 20px 0px;
	padding: 0px;
	z-index: 10000;
	display: block;
	width: 100%;
	float: left;
}
.slidenav ul, .slidenav li {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: block;
}
.slidenav a {
	padding: 3px 6px;
	margin: 0px;
	display: block;
	text-decoration: none;
	text-align: center;
	font-size: 0.8em;
	float: left;
	color: #899985;
	width: 18px;
}
.slidenav a:hover , .slidenav a.activeSlide{
	color: #FFF;
	background-color: #C0CCBF;
}
.slidenav a:focus { outline: none; }
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
